# StarterPlayerScripts

StarterPlayerScripts : `Instance`

## Overview

플레이어와 관련된 클라이언트 스크립트를 보관하는 컨테이너입니다.

게임에서 플레이어가 입장할 때, StarterPlayerScripts에 포함된 스크립트들은 해당 플레이어의 PlayerScripts로 복사됩니다.

## Properties

## Methods

## Events


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.overdare.com/korean/development/api-reference/classes/starterplayerscripts.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
